player_vectormap_info Struct Reference

Vectormap info. More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | srid
| Spatial reference identifier. More...
uint32_t | layers_count
| The number of layers. More...
player_vectormap_layer_info_t * | layers
| Array of layers. More...
player_extent2d_t | extent
| Boundary area. More...

## Detailed Description

Vectormap info.

## Member Data Documentation

player_extent2d_t player_vectormap_info::extent

Boundary area.

player_vectormap_layer_info_t* player_vectormap_info::layers

Array of layers.

uint32_t player_vectormap_info::layers_count

The number of layers.

uint32_t player_vectormap_info::srid

Spatial reference identifier.

Use '0' if you are not using spatial references.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45